html {
    font-size: 100%
}

body {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    background-color: rgb(35, 4, 71);
    color: gray
}

p {
    margin-bottom: 25px;
    line-height: 1.75em
}

small {
    font-size: .8em
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    line-height: 1.2em;
    color: #232323
}

h1,
h2,
h3,
h4 {
    font-weight: inherit
}

h1 {
    font-size: 2.827em;
    margin: 0 0 30px
}

h2 {
    font-size: 1.999em
}

h3 {
    font-size: 1.414em
}

h4 {
    font-size: 1.25em
}

h5 {
    font-size: 1em
}

h6 {
    font-size: .85em
}

.section-title {
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 25px;
    text-transform: capitalize
}

.col-full-width {
    float: none;
    margin: 0 auto
}

a {
    color: inherit;
    -webkit-transition: color .2s ease;
    transition: color .2s ease
}

a:hover,
a:focus,
a:active {
    text-decoration: none
}

a:focus {
    outline: none;
    color: inherit
}

a:hover,
a:active {
    outline: 0;
    text-decoration: none
}

i {
    color: inherit
}

blockquote {
    border-left: 3px solid #c39d6d
}

blockquote p {
    font-size: 16px;
    font-weight: 400
}

cite {
    color: #c39d6d;
    font-size: 12px
}

::-moz-selection {
    color: #fff;
    background: #1981EA
}

::selection {
    color: #fff;
    background: #1981EA
}

.tb {
    display: table;
    width: 100%;
    height: 100%
}

.tb .tb-cell {
    display: table-cell;
    vertical-align: middle
}

table,
th,
td {
    border: 1px solid #e4e4e4;
    border-collapse: collapse
}

table {
    margin: 0 0 1.5em;
    width: 100%
}

.btn {
    -webkit-transition: all .2s;
    transition: all .2s
}

.btn:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.125) inset
}

.btn:focus {
    color: #1981EA
}

.btn-submit {
    background-color: #1981EA;
    color: #fff;
    font-weight: 700;
    padding: 15px 25px;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-transition: color .2s;
    transition: color .2s;
    width: 100%
}

.btn-submit:hover {
    color: #000
}

.btn-submit:focus {
    color: #000
}

.btn--modal-close {
    border-radius: 50%;
    color: #3d3d3d;
    font-size: 23px;
    height: 40px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 40px
}

.form__close {
    background-color: transparent;
    font-size: 30px
}

.btn--close {
    position: absolute;
    top: 3vw;
    right: 3vw;
    font-size: .75em
}

.btn--modal-close {
    box-shadow: 0 0 10px -4px #000;
    right: -20px;
    top: -20px;
    background-color: #fff;
    border: 1px solid #fff
}

.mail-chip-button {
    background-color: #bebebe;
    border: 0 none;
    border-radius: 25px;
    color: #202020;
    height: 40px;
    padding: 0 35px;
    position: absolute;
    right: 2px;
    top: 2px;
    -webkit-transition: color .18s;
    transition: color .18s
}

.mail-chip-button:hover {
    color: #1981EA
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    padding: 10px 15px !important
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
    outline: none
}

input[type="search"] {
    -webkit-appearance: textfield
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent url(images/select-bg.png) no-repeat scroll 95% 50%
}

select option[selected] {
    color: #fff
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px transparent inset;
    -webkit-text-fill-color: #7a7a7a !important
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px transparent inset;
    -webkit-text-fill-color: #7a7a7a !important
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: background-color 5000s ease-in-out 0;
    transition: background-color 5000s ease-in-out 0
}

input,
select,
textarea {
    margin: 0;
    border: none;
    vertical-align: baseline;
    font-size: 100%;
    font-weight: 400;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.form-controller {
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 0 0 transparent inset;
    background-color: transparent;
    width: 100%
}

.form-controllar:focus {
    border-color: none;
    box-shadow: none
}

#mc-form {
    border: 1px solid #999;
    border-radius: 25px;
    min-height: 45px;
    position: relative
}

#mc-form label {
    color: #000;
    position: absolute;
    bottom: -40px;
    font-size: 18px;
    font-weight: 400;
    width: 100%;
    left: 0
}

#mc-form .error {
    color: red
}

#mc-form .form-controller {
    background-color: transparent;
    width: 68%;
    color: #333
}

#contact_form .form-controllar {
    border: 1px solid rgba(25, 129, 234, 0.6);
    width: 100%;
    background-color: #f8f8f8
}

#contact_form p {
    margin-bottom: 15px
}

.bg-image {
    background-position: center center;
    background-size: cover;
    background-color: #fafafa;
    background-repeat: no-repeat;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1
}

.padding-right {
    padding-right: 0
}

.block-revealer__element {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    pointer-events: none;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0)
}

.wrapper {
    position: relative
}

.preloader {
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    text-align: center;
    z-index: 99999
}

.preloader .loader {
    position: relative;
    top: 45%
}

.preloader .loader i.fa {
    font-size: 3em;
    color: #1981EA
}

.wrapper {
    height: 100vh;
    width: 100vw
}

.main-section {
    min-height: 100vh;
    position: relative
}

.main-section:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    content: ""
}

.divider-line .line:before,
.divider-line .line:after {
    background-color: rgba(25, 129, 234, 0.6);
    content: "";
    position: absolute
}

.divider-line .line:before {
    height: 70px;
    width: 4px
}

.divider-line .line:after {
    width: 70px;
    height: 4px
}

.divider-line .line:nth-child(1):before,
.divider-line .line:nth-child(2):before,
.divider-line .line:nth-child(1):after,
.divider-line .line:nth-child(2):after {
    top: -4px
}

.divider-line .line:nth-child(1):before,
.divider-line .line:nth-child(3):before,
.divider-line .line:nth-child(3):after,
.divider-line .line:nth-child(1):after {
    left: -4px
}

.divider-line .line:nth-child(2):before,
.divider-line .line:nth-child(4):before,
.divider-line .line:nth-child(2):after,
.divider-line .line:nth-child(4):after {
    right: -4px
}

.divider-line .line:nth-child(3):before,
.divider-line .line:nth-child(4):before,
.divider-line .line:nth-child(3):after,
.divider-line .line:nth-child(4):after {
    bottom: -4px
}

.coming-soon-area {
    margin-bottom: 5vh
}

.coming-soon-content {
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #505050;
    box-shadow: 0 0 25px -5px #000;
    height: 80vh;
    margin-top: 10vh;
    position: relative;
    width: 100%
}

.coming-soon-content:before {
    border: 1px solid #606060;
    content: "";
    height: calc(100% + 10px);
    left: -5px;
    position: absolute;
    top: -5px;
    width: calc(100% + 10px)
}

.coming-soon-area-inner {
    padding: 0 25px;
    overflow: hidden;
    position: relative
}

h2.heading {
    color: #fff;
    font-size: 30px;
    margin: 1vh 0 4vh;
}

.section-title-area {
    margin-bottom: 40px
}

.about-area .section-title-area {
    margin-bottom: 30px
}

h2.heading>span,
.section-title>span {
    display: inline-block;
    padding-bottom: 15px;
    position: relative
}

.section-title>span:before,
.section-title>span:after,
.heading>span:before,
.heading>span:after {
    background-color: #8c8c8c;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute
}

.heading>span:before,
.section-title>span:before {
    width: 200px;
    margin-left: -100px;
    bottom: 0
}

.heading>span:after,
.section-title>span:after {
    margin-left: -60px;
    width: 120px;
    bottom: -5px
}

.sub-title {
    color: #404040;
    font-size: 16px;
    letter-spacing: 1.3px;
    margin-bottom: 0
}

p.description {
    color: #ddd;
    letter-spacing: .05em;
    padding: 0 80px
}

#countdown {
    padding: 2vh 0 7vh
}

.timer-body-block .table-cell {
    display: inline-block
}

.table-cell {
    height: 80px;
    margin: 0 20px;
    position: relative;
    width: 80px
}

.table-cell:before {
    border: 1px solid #1981ea;
    border-radius: 10px 5px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 100%
}

.tab-val {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    padding: 20px 0 5px;
    font-family: "Roboto", sans-serif;
    position: relative
}

.tab-metr.tab-unit {
    color: #ddd;
    font-size: 12px;
    text-transform: capitalize;
    position: relative
}

.tab-val:before,
.tab-val:after,
.tab-unit:after {
    background-color: #1981EA;
    border-radius: 50px;
    content: "";
    height: 3px;
    position: absolute;
    width: 3px
}

.tab-val:before,
.tab-val:after {
    bottom: -4px
}

.tab-val:before {
    left: 40%
}

.tab-val:after {
    left: 50%
}

.tab-unit:after {
    left: 60%;
    top: 1px
}

.modal-box {
    position: fixed;
    max-width: 560px;
    width: 90%;
    z-index: 1;
    font-size: 1.1em;
    pointer-events: none;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0)
}

.modal--open {
    pointer-events: visible
}

.modal__inner {
    color: #fff;
    background: #aaa;
    background-color: #f8f8f8;
    padding: 50px 40px 60px;
    position: relative
}

.modal__title {
    font-size: 1.5em;
    margin: 0 0 1em
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    pointer-events: none;
    -webkit-transition: opacity .4s;
    transition: opacity .4s
}

.modal--open+.overlay {
    pointer-events: visible;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}

.modal__title {
    color: #010101;
    font-size: 26px;
    font-weight: 700;
    text-transform: capitalize
}

.modal__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
    color: #505050
}

.about-subscribe-btn>button {
    height: 35px;
    position: absolute;
    top: 45px;
    width: 35px;
    background-color: transparent !important;
    border: 0 solid;
    padding: 0;
    line-height: 35px
}

.about-subscribe-btn>button i {
    color: #fff;
    position: relative
}

.btn-newsletter {
    left: 50px
}

.btn-info {
    right: 50px
}

.about-subscribe-btn>button:before {
    background-color: rgba(25, 129, 234, 1);
    border-radius: 3px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 100%
}

.about-subscribe-btn>button:after {
    background-color: rgba(25, 129, 234, 0.8);
    content: "";
    height: 43px;
    left: 49.5%;
    position: absolute;
    top: -48px;
    width: 1px
}

.single-section {
    margin-bottom: 80px
}

.about-details>p {
    margin-bottom: 15px
}

.about-from-close {
    position: fixed;
    top: -5px;
    right: 5px
}

.form {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1
}

.js .form {
    pointer-events: none
}

.js .form--open {
    pointer-events: visible
}

.block-revealer__content {
    background-color: #fff;
    height: 100%
}

.mCSB_inside>.mCSB_container {
    margin-right: 10px
}

.form-inner.custom-scroll {
    background: #fff;
    height: 100%;
    padding-top: 70px
}

.form-inner>.container {
    padding: 60px 15px 30px
}

.form__section--title {
    font-size: 2.35vw;
    padding: 0 0 1em;
    line-height: 1.1;
    max-width: 380px;
    margin: 0 auto
}

.js .form__section {
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -webkit-transition: opacity 0 0.6s, -webkit-transform 0 .6s;
    transition: opacity 0 0.6s, -webkit-transform 0 .6s;
    transition: transform 0 0.6s, opacity 0 .6s;
    transition: transform 0 0.6s, opacity 0 0.6s, -webkit-transform 0 .6s
}

.form--open .form__section {
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 1s 0.3s, -webkit-transform 1s .3s;
    transition: opacity 1s 0.3s, -webkit-transform 1s .3s;
    transition: transform 1s 0.3s, opacity 1s .3s;
    transition: transform 1s 0.3s, opacity 1s 0.3s, -webkit-transform 1s .3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.2, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.2, 1)
}

.form--open .form__section:nth-child(2) {
    -webkit-transition-delay: .35s;
    transition-delay: .35s
}

.form--open .form__section:nth-child(3) {
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.form--open .form__section:nth-child(4) {
    -webkit-transition-delay: .45s;
    transition-delay: .45s
}

.form--open .form__section:nth-child(5) {
    -webkit-transition-delay: .5s;
    transition-delay: .5s
}

.form--open .form__section:nth-child(6) {
    -webkit-transition-delay: .55s;
    transition-delay: .55s
}

.contact-information {
    padding-top: 70px
}

.single-contact-info {
    margin-bottom: 45px
}

.single-contact-info .icon {
    font-size: 25px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    width: 60px;
    position: relative;
    color: #aaa
}

.single-contact-info .icon:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 10px 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.single-contact-info .info-title {
    font-size: 16px;
    margin: 25px 0 10px;
    text-transform: capitalize;
    font-family: "Roboto", sans-serif;
    font-weight: 700
}

.single-contact-info>p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.45em
}

.single-portfolio-item {
    width: 49%;
    float: left;
    margin-right: 1%;
    margin-bottom: 5px
}

.single-portfolio-item:nth-child(2n) {
    margin-right: 0
}

.single-portfolio-item-inner {
    position: relative;
    overflow: hidden;
    display: block
}

.single-portfolio-item-inner .port-thumbnil {
    width: 100%
}

.portfolio-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -webkit-transition: all .3s;
    transition: all .3s
}

.portfolio-overlay-inner {
    padding: 0 15px;
    background-color: rgba(0, 0, 0, 0.8)
}

.portfolio-overlay-inner .fa.fa-plus {
    background-color: #fff;
    border-radius: 50%;
    color: #1981EA;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    width: 30px;
    line-height: 32px
}

.portfolio-overlay-inner .tb-cell>h3 {
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 60px;
    -webkit-transition: all .5s;
    transition: all .5s;
    text-transform: capitalize
}

.portfolio-overlay-inner .client-name {
    color: #cacaca;
    margin-top: 3px;
    margin-bottom: 0;
    text-transform: capitalize
}

.single-portfolio-item:hover .portfolio-overlay {
    left: 0;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}

.single-portfolio-item:hover .portfolio-overlay .tb-cell>h3 {
    margin-top: 15px
}

.portfolio-popup {
    margin: 50px auto
}

.portfolio-popup .title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 35px;
    text-align: left
}

.portfolio-popup img {
    background-color: #fff;
    padding: 10px
}

.protfolio-popup-info {
    border-top: 1px solid #eee;
    margin: 45px 0 55px;
    text-align: left
}

.protfolio-popup-info>p {
    margin-bottom: 20px;
    color: gray
}

.protfolio-popup-info>h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 35px 0 20px;
    text-transform: capitalize
}

.protfolio-popup-info .btn-live {
    border-radius: 10px
}

.mfp-close {
    color: #fff !important;
    font-size: 36px
}

footer.site-footer p {
    margin-bottom: 0;
    color: #aaa
}

footer.site-footer {
    position: relative
}

.social-share>a {
    font-size: 14px;
    padding-right: 10px;
    color: #aaa
}

.social-share>a:hover {
    color: #FBA2FB
}

@media only screen and (min-width: 1280px) and (max-width: 1420px) {
    .coming-soon-area .col-lg-12 {
        width: 75%
    }
}

@media only screen and (max-width: 1200px) {
    .coming-soon-area-inner .heading {
        font-size: 48px
    }

    .coming-soon-area-inner .description {
        font-size: 16px
    }
}

@media only screen and (max-width: 991px) {
    .btn-newsletter {
        left: 20px
    }

    .btn-info {
        right: 20px
    }

    .site-logo {
        margin-bottom: 20px
    }

    .coming-soon-content {
        height: 80vh;
        margin-top: 8vh
    }
}

@media only screen and (max-width: 767px) {
    .main-section:before {
        background-color: rgba(0, 0, 0, 0.7)
    }

    .coming-soon-content {
        background-color: transparent !important;
        box-shadow: 0 0 0 #ddd
    }

    .divider-line .line {
        display: none
    }

    .coming-soon-content,
    .coming-soon-content:before {
        border-color: transparent !important
    }

    footer.site-footer .social-share {
        text-align: center
    }

    .copyright-text {
        margin: 5px 0;
        text-align: center;
        line-height: 1.2em
    }

    #countdown {
        padding: 20px 0 60px
    }

    .padding-right {
        padding-right: 15px
    }
}

@media only screen and (max-width: 600px) {
    .coming-soon-content {
        margin-top: 4vh
    }

    .coming-soon-area-inner {
        padding: 0 10px
    }

    .coming-soon-area-inner .description {
        padding: 0 15px
    }

    .table-cell {
        margin: 0 20px 30px
    }

    #countdown {
        padding: 20px 0 30px
    }
}

@media only screen and (max-width: 480px) {
    .coming-soon-area-inner .heading {
        font-size: 36px
    }

    .single-portfolio-item {
        float: none;
        margin-bottom: 10px;
        margin-right: 0;
        width: 100%
    }
}

@media only screen and (max-width: 600px) {
    .modal__inner {
        padding: 50px 30px 60px
    }

    .btn--modal-close {
        right: -5px;
        top: -8px
    }
}

@media only screen and (max-width: 480px) {
    #mc-form {
        border: 0 solid;
        text-align: center
    }

    #mc-form .form-controller {
        border: 1px solid #999;
        width: 100%;
        border-radius: 25px
    }

    .mail-chip-button {
        margin-top: 5px;
        position: relative
    }
}